ranges::views::drop_exactly_base_fn Struct Reference
Inheritance diagram for ranges::views::drop_exactly_base_fn:

## Public Member Functions

template<typename Rng >
CPP_TEMPLATE_AUX_0 | a (requires ` viewable_range< Rng > &&input_range< Rng >) aaauto operator()(Rng &&rng

## Public Attributes

CPP_TEMPLATE_AUX_0 range_difference_t< Rng > n | const

## Member Data Documentation

## const

CPP_TEMPLATE_AUX_0 range_difference_t<Rng> n ranges::views::drop_exactly_base_fn::const

Initial value:
{
return drop_exactly_base_fn::impl_(
static_cast<Rng &&>(rng), n, range_tag_of<Rng>{})